/[gentoo-x86]/profiles/package.mask
Gentoo

Contents of /profiles/package.mask

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.14683 - (show annotations) (download)
Thu Apr 25 06:24:51 2013 UTC (14 months, 2 weeks ago) by ulm
Branch: MAIN
Changes since 1.14682: +1 -2 lines
Unmask x11-libs/motif-2.3.4-r1 again.

1 ####################################################################
2 # $Header: /var/cvsroot/gentoo-x86/profiles/package.mask,v 1.14682 2013/04/24 20:14:42 pacho Exp $
3 #
4 # When you add an entry to the top of this file, add your name, the date, and
5 # an explanation of why something is getting masked. Please be extremely
6 # careful not to commit atoms that are not valid, as it can cause large-scale
7 # breakage, especially if it ends up in the daily snapshot.
8 #
9 ## Example:
10 ##
11 ## # Dev E. Loper <developer@gentoo.org> (28 Jun 2012)
12 ## # Masking these versions until we can get the
13 ## # v4l stuff to work properly again
14 ## =media-video/mplayer-0.90_pre5
15 ## =media-video/mplayer-0.90_pre5-r1
16 #
17 # - Best last rites (removal) practices -
18 # Include the following info:
19 # a) reason for masking
20 # b) bug # for the removal (and yes you should have one)
21 # c) date of removal (either the date or "in x days")
22 # d) the word "removal"
23 #
24 ## Example:
25 ##
26 ## Dev E. Loper <developer@gentoo.org> (25 Jan 2013)
27 ## Masked for removal in 30 days. Doesn't work
28 ## with new libfoo. Upstream dead, gtk-1, smells
29 ## funny. (bug #987654)
30 ## app-misc/some-package
31
32 #--- END OF EXAMPLES ---
33
34 # Ulrich Müller <ulm@gentoo.org> (24 Apr 2013)
35 # Masked for removal in 30 days. HOMEPAGE and SRC_URI dead,
36 # mirror restricted, distfile cannot be located. Bug #441930.
37 sys-apps/kuroevtd
38
39 # Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (21 Apr 2013)
40 # Mask packages that depend on multilib fontconfig, bug #466546
41 =x11-libs/libXft-2.3.1-r1
42
43 # Johannes Huber <johu@gentoo.org> (20 Apr 2013)
44 # Masked for removal in 30 days.
45 # Replaced by net-im/ktp-desktop-applets since KDE Telepathy 0.6.0.
46 net-im/ktp-contact-applet
47 net-im/ktp-presence-applet
48
49 # Andrey Grozin <grozin@gentoo.org> (20 Apr 2013)
50 # New stuff ported from the lisp overlay
51 # and computer algebra systems which depend on it
52 # masked for testing
53 >=dev-lisp/gentoo-init-1.0
54 >=dev-lisp/asdf-2.26
55 >=dev-lisp/uiop-2.33-r1
56 >=dev-lisp/sbcl-1.1.2
57 >=dev-lisp/cmucl-20d-r3
58 >=dev-lisp/clozurecl-1.9_p1
59 >=dev-lisp/ecls-12.12.1-r4
60 >=dev-lisp/clisp-2.49-r7
61 >=sci-mathematics/maxima-5.30.0
62 >=sci-mathematics/fricas-1.2.0
63
64 # Michael Weber <xmw@gentoo.org> (18 Apr 2013)
65 # Masked due test failures
66 =app-arch/advancecomp-1.17
67
68 # Sergey Popov <pinkbyte@gentoo.org> (16 Apr 2013)
69 # Depends on masked ffmpeg
70 =media-video/mplayer2-9999
71
72 # Christoph Junghans <ottxor@gentoo.org> (15 Apr 2013)
73 # needs a network interface named eth* or wlan* (bug #455896)
74 # collides with predictable network interface names of udev
75 <=media-sound/google-musicmanager-1.0.60.7918_beta
76
77 # Samuli Suominen <ssuominen@gentoo.org> (14 Apr 2013)
78 # Upgrade your media-libs/libpng to at least 1.6.1-r1 to avoid
79 # problems with exporting commented PNGs with, for example,
80 # media-gfx/gimp.
81 # Use at least =media-libs/libpng-1.6.1-r1
82 =media-libs/libpng-1.6.1
83
84 # Michael Weber <xmw@gentoo.org> (13 Apr 2013)
85 # Does not work with rdeps, mask for testing (bug #447246)
86 =media-libs/oyranos-0.9.4
87
88 # Pacho Ramos <pacho@gentoo.org> (11 Apr 2013)
89 # Breaks reverse deps, bug #464994
90 =dev-cpp/gtkmm-2.24.3
91
92 # Jeroen Roovers <jer@gentoo.org> (10 Apr 2013)
93 # Mask beta Nvidia driver because of severe instability
94 # Please report any usage issues upstream (bug #465462)
95 >x11-drivers/nvidia-drivers-319
96
97 # Samuli Suominen <ssuominen@gentoo.org> (09 Apr 2013)
98 # Broken. Should be bumped to 0.13.0 but needs a dedicated
99 # maintainer to look after it. See bug #465244.
100 # Removal in 30 days. Use dracut or genkernel instead.
101 <sys-kernel/mkinitcpio-0.13.0
102 sys-kernel/mkinitcpio-nfs-utils
103
104 # Christoph Mende <angelos@gentoo.org> (09 Apr 2013)
105 # Fails to build (bug #449860), abandoned by upstream.
106 # Removal in 30 days.
107 mail-client/postler
108
109 # Justin Lecher <jlec@gentoo.org> (09 Apr 2013)
110 # Fetch fails and mirroring is restricted #465144
111 =sci-chemistry/talos+-1.2009.1013.14
112
113 # Patrick Lauer <patrick@gentoo.org> (09 Apr 2013)
114 # Masked to get 0.10 tested
115 =net-libs/nodejs-0.11*
116
117 # Mike Gilbert <floppym@gentoo.org> (07 Apr 2013)
118 # Masked for testing.
119 =dev-lang/python-2.7.4
120 =dev-lang/python-3.2.4
121
122 # Ryan Hill <dirtyepic@gentoo.org> (06 Apr 2013)
123 # Restrictive licence, basically demo versions of paid software. 14 versions
124 # have been released in the past 4 years and not one person has requested a
125 # bump. Use dev-util/codeblocks for all your wxWidgets IDE needs.
126 # Bug #464768. Removal May 5/13.
127 dev-util/dialogblocks
128 dev-util/helpblocks
129
130 # Sven Vermeulen <swift@gentoo.org> (06 Apr 2013)
131 # Mask python-selinux for removal in 30 days.
132 # The python selinux module is offered by Portage since
133 # portage-2.1.6.8; the python-selinux code is no longer
134 # maintained.
135 dev-python/python-selinux
136
137 # Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (05 Apr 2013)
138 # Mask prerelease snapshot
139 =media-libs/mesa-9.2_pre*
140
141 # Ian Stakenvicius <axs@gentoo.org> (05 Apr 2013)
142 # <eudev@gentoo.org>
143 # masking initial tree commit of eudev-1_beta3
144 # until further testing can occur to guarantee
145 # there is no large end-user failures once package
146 # is unmasked; should be unmasked next week
147 =sys-fs/eudev-1_beta3
148
149 # Tom Wijsman <TomWij@gentoo.org> (05 Apr 2013)
150 # Meteor has switched to a different installation approach;
151 # instead of installing to the system they now install to
152 # the user and their code heavily depends on that. Users
153 # that want to continue to use Meteor can use the
154 # `curl https://install.meteor.com | /bin/sh` approach as
155 # suggested in their documentation, which now installs to
156 # ~/.meteor instead of /usr/local/meteor or /opt/meteor.
157 # They also heavily depend on specific versions of bundled
158 # binaries, which we really can't keep supporting.
159 # Removal in 30 days.
160 www-servers/meteor
161
162 # Ben de Groot <yngwin@gentoo.org> (05 Apr 2013)
163 # Non-maintainer ebuild with experimental multilib features
164 # masked for further testing
165 =media-libs/freetype-2.4.11-r2
166 =media-libs/fontconfig-2.10.2-r1
167
168 # Mike Gilbert <floppym@gentoo.org> (04 Apr 2013)
169 # Dev channel releases are only for people who are developers or want more
170 # experimental features and accept a more unstable release.
171 www-client/google-chrome:unstable
172 www-plugins/chrome-binary-plugins:unstable
173
174 # Pawel Hajdan jr <phajdan.jr@gentoo.org> (04 Apr 2013)
175 # Dev channel releases are only for people who are developers or want more
176 # experimental features and accept a more unstable release.
177 >=www-client/chromium-28
178 >=dev-lang/v8-3.18
179
180 # Ryan Hill <dirtyepic@gentoo.org> (03 Apr 2013)
181 # masked for porting (bug #461954)
182 >=sys-devel/gcc-4.8.0
183
184 # Michael Sterrett <mr_bones_@gentoo.org> (02 Apr 2013)
185 # masked for removal on 20130502
186 # replaced by games-emulation/sdlmess
187 games-emulation/xmess
188
189 # Lars Wendler <polynomial-c@gentoo.org> (02 Apr 2013)
190 # Dead upstream. Masked for removal in 30 days.
191 # Use net-irc/hexchat instead which is a fork of xchat.
192 net-irc/xchat
193
194 # Sergey Popov <pinkbyte@gentoo.org> (02 Apr 2013)
195 # Masking =media-libs/ffmpegsource-2.17.4_pre753
196 # by maintainer's request.
197 # This version does not work properly, see bug #464078
198 =media-libs/ffmpegsource-2.17.4_pre753
199
200 # Michael Palimaka <kensington@gentoo.org> (01 Apr 2013)
201 # Obsoleted by kde-base/print-manager. Removal in 30 days.
202 kde-base/printer-applet
203 kde-base/system-config-printer-kde
204
205 # Tom Wijsman <TomWij@gentoo.org> (31 Mar 2013)
206 # Broken because dependency dev-ruby/cgi_multipart_eof_fix
207 # is masked for removal, we need to fix net-proxy/swiftiply
208 # to no longer depend on it and then apply more testing.
209 net-proxy/swiftiply
210
211 # Pacho Ramos <pacho@gentoo.org> (28 Mar 2013)
212 # Gnome 3.8 Mask
213 >=app-accessibility/accerciser-3.8
214 >=app-accessibility/at-spi2-atk-2.8
215 >=app-accessibility/at-spi2-core-2.8
216 >=app-accessibility/orca-3.8
217 >=app-admin/gnome-system-log-3.8
218 >=app-arch/file-roller-3.8
219 >=app-cdr/brasero-3.8
220 >=app-crypt/gcr-3.8
221 >=app-crypt/seahorse-sharing-3.8
222 >=app-crypt/seahorse-3.8
223 >=app-editors/gedit-plugins-3.8
224 >=app-editors/gedit-3.8
225 >=app-editors/ghex-3.8
226 >=app-misc/gnote-3.8
227 >=app-misc/tracker-0.16
228 >=app-text/evince-3.8
229 >=dev-cpp/gtkmm-3.7
230 >=dev-libs/atk-2.8
231 >=dev-libs/folks-0.9
232 >=dev-libs/gdl-3.8
233 >=dev-libs/gjs-1.36
234 >=dev-libs/glib-2.36
235 >=dev-libs/gobject-introspection-common-1.36
236 >=dev-libs/gobject-introspection-1.36
237 >=dev-libs/libgweather-3.8
238 >=dev-libs/libpeas-1.8
239 >=dev-libs/libwacom-0.7
240 >=dev-libs/totem-pl-parser-3.4.4
241 >=dev-python/pyatspi-2.8
242 >=dev-python/pygobject-3.8
243 >=dev-util/anjuta-3.8
244 >=dev-util/devhelp-3.8
245 >=dev-util/gdbus-codegen-2.36
246 >=dev-util/gnome-devel-docs-3.8
247 >=gnome-base/dconf-0.16
248 >=gnome-base/gdm-3.8
249 >=gnome-base/gnome-control-center-3.8
250 >=gnome-base/gnome-desktop-3.8
251 >=gnome-base/gnome-keyring-3.8
252 >=gnome-base/gnome-menus-3.8
253 >=gnome-base/gnome-session-3.8
254 >=gnome-base/gnome-settings-daemon-3.8
255 >=gnome-base/gnome-shell-3.8
256 >=gnome-base/gnome-3.8
257 >=gnome-base/gsettings-desktop-schemas-3.8
258 >=gnome-base/gvfs-1.16
259 >=gnome-base/libgnome-keyring-3.8
260 >=gnome-base/nautilus-3.8
261 >=gnome-extra/evolution-data-server-3.8
262 >=gnome-extra/evolution-ews-3.8
263 >=gnome-extra/evolution-kolab-3.8
264 >=gnome-extra/gnome-clocks-3.8
265 >=gnome-extra/gnome-color-manager-3.8
266 >=gnome-extra/gnome-contacts-3.8
267 >=gnome-extra/gnome-documents-3.8
268 >=gnome-extra/gnome-power-manager-3.8
269 >=gnome-extra/gnome-shell-extensions-3.8
270 >=gnome-extra/gnome-system-monitor-3.8
271 >=gnome-extra/gnome-tweak-tool-3.7
272 >=gnome-extra/gnome-user-docs-3.8
273 >=gnome-extra/gnome-user-share-3.8
274 >=gnome-extra/gucharmap-3.8
275 >=gnome-extra/mousetweaks-3.8
276 >=gnome-extra/nautilus-sendto-3.8
277 >=gnome-extra/nautilus-tracker-tags-0.16
278 >=gnome-extra/nm-applet-0.9.8
279 >=gnome-extra/office-runner-1.0.1
280 >=gnome-extra/seahorse-nautilus-3.8
281 >=gnome-extra/sushi-3.8
282 >=gnome-extra/yelp-xsl-3.8
283 >=gnome-extra/yelp-3.8
284 >=gnome-extra/zenity-3.8
285 >=mail-client/evolution-3.8
286 >=media-gfx/eog-plugins-3.8
287 >=media-gfx/eog-3.8
288 >=media-gfx/gnome-font-viewer-3.8
289 >=media-gfx/gnome-screenshot-3.8
290 >=media-libs/clutter-gtk-1.4.4
291 >=media-libs/clutter-1.14
292 >=media-libs/cogl-1.14
293 >=media-libs/fontconfig-2.10.91
294 >=media-video/cheese-3.8
295 >=media-video/totem-3.8
296 >=net-im/empathy-3.8
297 >=net-im/telepathy-logger-0.8
298 >=net-libs/glib-networking-2.36
299 >=net-libs/gnome-online-accounts-3.8
300 >=net-libs/libsoup-2.42
301 >=net-libs/libzapojit-0.0.3
302 >=net-libs/webkit-gtk-2
303 >=net-misc/networkmanager-0.9.8
304 >=net-misc/vinagre-3.8
305 >=net-misc/vino-3.8
306 >=net-wireless/gnome-bluetooth-3.8
307 >=sys-apps/baobab-3.8
308 >=sys-apps/gnome-disk-utility-3.8
309 >=www-client/epiphany-3.8
310 >=x11-libs/gnome-pty-helper-0.34.3
311 >=x11-libs/gtk+-3.8
312 >=x11-libs/gtksourceview-3.8
313 >=x11-libs/libcryptui-3.8
314 >=x11-libs/libwnck-3.8
315 >=x11-libs/pango-1.34
316 >=x11-libs/vte-0.34.3
317 >=x11-misc/colord-0.1.31
318 >=x11-terms/gnome-terminal-3.8
319 >=x11-themes/gnome-backgrounds-3.8
320 >=x11-themes/gnome-icon-theme-symbolic-3.8
321 >=x11-themes/gnome-icon-theme-3.8
322 >=x11-themes/gnome-themes-standard-3.8
323 >=x11-wm/mutter-3.8
324 >=net-libs/libgrss-0.5
325 >=media-gfx/gthumb-3.2
326 >=app-editors/latexila-2.8
327 >=gnome-extra/gnome-calculator-3.8
328 >=net-misc/networkmanager-openconnect-0.9.8
329 >=net-misc/networkmanager-openswan-0.9.8
330 >=net-misc/networkmanager-openvpn-0.9.8
331 >=net-misc/networkmanager-pptp-0.9.8
332 >=net-misc/networkmanager-sstp-0.9.8
333 >=net-misc/networkmanager-vpnc-0.9.8
334 >=gnome-base/gnome-core-libs-3.8.0
335 >=gnome-base/gnome-core-apps-3.8.0
336 >=gnome-base/gnome-extra-apps-3.8.0
337 >=gnome-base/gnome-3.8.0
338 >=gnome-base/gnome-light-3.8.0
339 >=dev-cpp/glibmm-2.36
340 >=dev-cpp/atkmm-2.22.7
341 >=gnome-extra/gnome-getting-started-docs-3.8
342
343 # Sebastien Fabbro <bicatali@gentoo.org> (26 Mar 2013)
344 # Now included in sci-mathematics/mathgl
345 # Removal in 30 days.
346 sci-visualization/udav
347 =sci-libs/mathgl-1*
348
349 # Jeroen Roovers <jer@gentoo.org> (25 Mar 2013)
350 # Unlocking fails (bug #463180)
351 =x11-misc/xlockmore-5.42
352
353 # Markos Chandras <hwoarang@gentoo.org> (23 Mar 2013)
354 # MSN service terminated.
355 # You can still use your MSN account in net-im/skype
356 # or switch to an open protocol instead
357 # These clients may work until Oct 2013 (or even longer in China)
358 net-im/kmess
359 net-im/amsn
360 x11-themes/amsn-skins
361
362 # Markos Chandras <hwoarang@gentoo.org> (22 Mar 2013)
363 # Fails with automake-1.12 (#424289)
364 # Problems with the alsa patches (#403389)
365 # Herd has not interest in it and needs a maintainer
366 # Alternatives: media-tv/me-tv, media-tv/mythtv
367 media-tv/tvtime
368
369 # Richard Freeman <rich0@gentoo.org> (24 Mar 2013)
370 # Contains known buffer overflows. Package generally works
371 # but should not be fed untrusted input (eg from strangers).
372 # Masked to ensure users are aware before they install.
373 app-text/cuneiform
374
375 # Tiziano Müller <dev-zero@gentoo.org> (21 Mar 2013)
376 # Masked for removal in 30 days (bug #462590). Open bugs:
377 # #310217, #339477, #343807, #439110
378 # Recent test failures in dvutil show bugs in timezone handling.
379 # No new release since >3 years, upstream is not responding.
380 # Not recommended for new development. Use C++11, boost, poco, etc instead.
381 dev-libs/dvacm4
382 dev-libs/dvnet
383 dev-libs/dvssl
384 dev-libs/dvthread
385 dev-libs/dvutil
386
387 # Aaron W. Swenson <titanofold@gentoo.org> (16 Mar 2013)
388 # The PostgreSQL 8.3 series has reached End of Life and is no longer
389 # supported here or upstream. Please migrate to a more recent series
390 # as this series will be removed 2013-04-04.
391 <dev-db/postgresql-docs-8.4.0
392 <dev-db/postgresql-base-8.4.0
393 <dev-db/postgresql-server-8.4.0
394
395 # Samuli Suominen <ssuominen@gentoo.org> (16 Mar 2013)
396 # Waiting for new emul-linux-x86-{media,sound}libs without
397 # the duplicate files.
398 >=media-libs/libmikmod-3.2.0-r1
399 >=media-libs/libv4l-0.8.9-r1
400
401 # Markos Chandras <hwoarang@gentoo.org> (13 Mar 2013)
402 # Mask because breaking updates out of the blue is bad
403 # See 461608. Unmask it only if you want abi_x86_32
404 # which means you have ABI_X86=32 set in your make.conf
405 =app-emulation/emul-linux-x86-xlibs-20130224-r1
406
407 # Tom Wijsman <TomWij@gentoo.org> (12 Mar 2013)
408 # 2.5.* has known security and other issues due to an affected
409 # bundled ffmpeg, see bugs #446468 and #444262.
410 <media-video/avidemux-2.6.2
411
412 # Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (11 Mar 2013)
413 # Does not build against modern xorg-server, dead upstream
414 # Removal in 30 days
415 x11-drivers/xf86-input-citron
416
417 # Julian Ospald <hasufell@gentoo.org> (10 Mar 2013)
418 # Depends on maked dev-lang/python:3.3
419 =media-gfx/blender-2.66
420
421 # Julian Ospald <hasufell@gentoo.org> (10 Mar 2013)
422 # Unsupported and full of bundled libs. Only left
423 # for people who don't have python-3.3 yet.
424 # Will be removed once python-3.3 and >=blender-2.66 enter ~arch.
425 =media-gfx/blender-2.64a
426
427 # Tim Harder <radhermit@gentoo.org> (07 Mar 2013)
428 # Masked for testing
429 =dev-java/jython-2.7*
430
431 # Samuli Suominen <ssuominen@gentoo.org> (07 Mar 2013)
432 # Old version of udev is kept for OpenVZ users since they can't enable
433 # CONFIG_DEVTMPFS=y and CONFIG_VE=y together, see http://bugs.gentoo.org/466424
434 # Broken and unsupported. Removed at any time OpenVZ is ready.
435 ~sys-fs/udev-171
436 ~virtual/udev-171
437
438 # Samuli Suominen <ssuominen@gentoo.org> (07 Mar 2013)
439 # Masked in favour of sys-apps/kmod. Now is the time to file
440 # bugs against sys-apps/kmod if you have issues with it you
441 # didn't with module-init-tools.
442 # Later removal at 01-01-2014 by request from eudev maintainers
443 sys-apps/module-init-tools
444
445 # Samuli Suominen <ssuominen@gentoo.org> (05 Mar 2013)
446 # Fails to compile unless system has previously installed copy
447 # wrt bugs 411443 and 413753
448 # Masked temporarily until fixed
449 =media-libs/libcaca-0.99_beta18
450 =app-misc/toilet-0.3
451
452 # Robin H. Johnson <robbat2@gentoo.org> (04 Mar 2013)
453 # MySQL 5.6 is not yet GA.
454 >=dev-db/mariadb-5.6
455 >=dev-db/mysql-5.6
456 >=virtual/mysql-5.6
457
458 # Davide Pesavento <pesa@gentoo.org> (02 Mar 2013)
459 # Depends on blender, which is masked.
460 media-gfx/yafaray
461
462 # Eray Aslan <eras@gentoo.org> (26 Feb 2013)
463 # Mask release candidates
464 =net-mail/dovecot-2.2_rc*
465
466 # Doug Goldstein <cardoe@gentoo.org> (24 Feb 2013)
467 # Working on the next stable patchset
468 =app-emulation/qemu-1.2.2-r4
469
470 # Jeroen Roovers <jer@gentoo.org> (22 Feb 2013)
471 # Masked until bug #456788 is fixed.
472 =net-analyzer/mtr-0.83
473
474 # Jeroen Roovers <jer@gentoo.org> (22 Feb 2013)
475 # Development versions of net-analyzer/wireshark
476 =net-analyzer/wireshark-1.9*
477
478 # Markos Chandras <hwoarang@gentoo.org> (17 Feb 2013)
479 # Does not build with libav-0.8
480 =media-video/qx11grab-0.4.7
481
482 # Alexis Ballier <aballier@gentoo.org> (15 Feb 2013)
483 # Starting from this version, some decoders and encoders (like AAC or APE)
484 # switched to outputing or needing planar audio, this breaks some applications
485 # at runtime and the tree needs to be checked. For instance, <xbmc-12,
486 # <vlc-2.0.6 break.
487 >=media-video/ffmpeg-1.1
488
489 # Eray Aslan <eras@gentoo.org> (13 Feb 2013)
490 # Mask experimental software
491 =mail-mta/postfix-2.11*
492
493 # Ian Delaney <idella4@gentoo.org> (12 Feb 2013)
494 # This is a work in progress targeting an old bug
495 # but followed by very keen users. It will be either
496 # abandonned or implemented down the track pending further support
497 =app-emulation/xen-tools-4.2.1-r2
498
499 # Doug Goldstein <cardoe@gentoo.org> (10 Feb 2013)
500 # For most use cases you can unmask this and use this
501 # as there has been ample interested. This however breaks
502 # a number of features fundamental to me.
503 # * migration from previous versions is broken and migration
504 # to future versions is broken
505 # * snapshoting (blockcommit) is not safe/stable as it will
506 # report success when the write has not completed
507 # Upstream considers this series EOL and recommends 1.4
508 # which at the time of this writing is unreleased. So
509 # this is in the tree for people that want/need it but its masked.
510 =app-emulation/qemu-1.3.1
511
512 # Ryan Hill <dirtyepic@gentoo.org> (07 Feb 2013)
513 # Breaks everything (bug #456108)
514 =dev-libs/openssl-1.0.1d
515
516 # Alexandre Rostovtsev <tetromino@gentoo.org> (28 Jan 2013)
517 # Beta versions masked for testing
518 =net-misc/modemmanager-0.7*
519 =net-misc/networkmanager-0.9.7*
520
521 # Diego Elio Pettenò <flameeyes@gentoo.org> (25 Jan 2013)
522 # Masked for testing
523 >=dev-libs/boost-1.53.0_beta1
524 >=dev-util/boost-build-1.53.0_beta1
525
526 # Doug Goldstein <cardoe@gentoo.org> (22 Jan 2013)
527 # Masked for development
528 =sys-block/open-iscsi-2.0.873
529
530 # Marien Zwart <marienz@gentoo.org>
531 # Patch tarball is broken, meaning this builds 1.2.0 (bug #452918)
532 =app-emulation/qemu-1.2.2-r1
533
534 # Mike Gilbert <floppym@gentoo.org (18 Jan 2013)
535 # Release made by unofficial maintainer. Drops support for Python 3 with
536 # very few improvements. Should be replaced by dev-python/charade eventually.
537 =dev-python/chardet-2.1.1
538
539 # Alexis Ballier <aballier@gentoo.org>
540 # Not really compatible with TeX Live 2012, breaks texdoc, produces some non
541 # fatal errors in some documents, mask until fixed or TeX Live 2013 is out.
542 >=dev-tex/luatex-0.74
543
544 # Doug Goldstein <cardoe@gentoo.org> (12 Jan 2013)
545 # Under development
546 =app-emulation/qemu-1.3.0
547
548 # Jeroen Roovers <jer@gentoo.org> (09 Jan 2013)
549 # Testing branch, unstable upstream
550 >net-nntp/tin-2.1
551
552 # Torsten Veller <tove@gentoo.org> (08 Jan 2013)
553 # Mask dev-perl/Class-MOP. It was merge with dev-perl/Moose-2.
554 # Now as the last arch stabilized Moose-2, dev-perl/Class-MOP will be removed.
555 # bug #350612
556 dev-perl/Class-MOP
557
558 # Alexander Vershilov <qnikst@gentoo.org> (06 Jan 2013)
559 # Requires >=net-fs/samba-4 (bug #450226)
560 =sys-auth/sssd-1.9.4
561
562 # Sergei Trofimovich <slyfox@gentoo.org> (05 Jan 2013)
563 # Masked for testing. Is not compatible with cvsps-2 (bug #450424).
564 # But can be used on it's own! Try 'cvsps --fast-export'.
565 >=dev-vcs/cvsps-3
566
567 # Sergei Trofimovich <slyfox@gentoo.org> (28 Dec 2012)
568 # Masked as needs masked version of wxGTK:2.9:
569 dev-haskell/wxc:2.9
570 dev-haskell/wxcore:2.9
571 dev-haskell/wxhaskell:2.9
572
573 # Christian Ruppert <idl0r@gentoo.org> (22 Dec 2012)
574 # Experimental
575 =net-proxy/haproxy-1.5*
576
577 # Sven Wegener <swegener@gentoo.org> (21 Dec 2012)
578 # temporary mask for socket location change
579 =app-misc/screen-4.0.3-r8
580
581 # Rick Farina <zerochaos@gentoo.org> (21 Dec 2012)
582 # madwifi has been replaced by ath5k and ath9k in kernel
583 # drivers and is subject to numerous long standing bugs
584 # stable wpa_supplicant sometimes wants madwifi-ng-tools
585 #net-wireless/madwifi-ng-tools
586 net-wireless/madwifi-ng
587
588 # Michał Górny <mgorny@gentoo.org> (07 Dec 2012)
589 # Experimental version disabling XDM-AUTHENTICATION-1 (in favor
590 # of MIT-MAGIC-COOKIE-1). It should fix bug #306223 but it can also
591 # raise unknown issues. Bug #445662 for more details.
592 =x11-apps/xdm-1.1.11-r2
593
594 # Tim Harder <radhermit@gentoo.org> (27 Nov 2012)
595 # Masked for testing
596 =media-libs/libsfml-2*
597
598 # Pacho Ramos <pacho@gentoo.org> (24 Nov 2012)
599 # Doesn't build with current kernels (#351225), some work is done
600 # by Ubuntu users but a lot of mantainance work is still needed
601 # and nobody will take care of it now (#351225#c7).
602 # Looks like a proxy maintainer is working on this...
603 net-dialup/hsfmodem
604
605 # Richard Freeman <rich0@gentoo.org> (24 Nov 2012)
606 # Live ebuild.
607 =app-misc/sleepyhead-9999
608
609 # Robin H. Johnson <robbat2@gentoo.org> (18 Nov 2012)
610 # Dead upstream, replaced by gitolite
611 dev-vcs/gitosis
612 dev-vcs/gitosis-gentoo
613
614 # Diego Elio Pettenò <flameeyes@gentoo.org> (14 Nov 2012)
615 # Masked for testing as some packages fail.
616 # See bug #443230 for tracking the progress
617 =media-video/libav-9.5*
618 ~virtual/ffmpeg-9
619
620 # Joerg Bornkessel <hd_brummy@gentoo.org> (04 Nov 2012)
621 # masked for testing, bug #422605
622 =media-plugins/vdr-softdevice-0.5.0.20110417
623
624 # Markos Chandras <hwoarang@gentoo.org> (03 Nov 2012)
625 # Masked for testing
626 app-benchmarks/ltp
627
628 # Ulrich Müller <ulm@gentoo.org> (02 Nov 2012)
629 # Emacs live ebuilds. Use at your own risk.
630 ~app-editors/emacs-vcs-24.3.9999
631
632 # Alexis Ballier <aballier@gentoo.org> (1 Nov 2012)
633 # Still requires ocaml-3, mask it until it is ported. If this does not happen in
634 # the near future, we should consider removing it.
635 dev-ml/ocamlduce
636
637 # Diego Elio Pettenò <flameeyes@gentoo.org> (1 Nov 2012)
638 # See tracker bug #440342. Will probably require GNOME 3.6 to be
639 # unmasked first.
640 =dev-libs/libtasn1-3*
641
642 # Sébastien Fabbro <bicatali@gentoo.org> (31 Oct 2012)
643 # live ebuild
644 =sys-fs/redirfs-9999
645
646 # Gilles Dartiguelongue <eva@gentoo.org> (25 Oct 2012)
647 # Too broken to be used but adding for testing purpose (bug #438560)
648 =media-sound/rhythmbox-2.98
649
650 # Pacho Ramos <pacho@gentoo.org> (25 Oct 2012)
651 # obexd changed its API without any warning, it's recommended to ship
652 # 0.46 until https://bugzilla.gnome.org/682106 is fixed to prevent
653 # bluetooth-sendto breakage.
654 >=app-mobilephone/obexd-0.47
655
656 # Eray Aslan <eras@gentoo.org> (24 Oct 2012)
657 # Mask experimental software
658 =mail-client/squirrelmail-1.4.23*
659
660 # Michael Palimaka <kensington@gentoo.org> (19 Oct 2012)
661 # New major release breaks almost all existing consumers.
662 # Masked until each package can update its dependencies.
663 >=net-libs/libotr-4.0.0
664 >=x11-plugins/pidgin-otr-4.0.0
665
666 # Tim Harder <radhermit@gentoo.org> (15 Oct 2012)
667 # Mask development releases
668 =media-libs/libraw-0.15*
669
670 # Robin H. Johnson <robbat2@gentoo.org> (08 Oct 2012)
671 # Masked for testing
672 =sys-libs/db-5.3*
673 =sys-libs/db-5.2*
674 =sys-libs/db-5.1*
675 =sys-libs/db-5.0*
676
677 # Richard Yao <ryao@gentoo.org> (06 Oct 2012)
678 # sys-apps/grep-2.13 falsely reports some files as binary, causing build
679 # failures. Bug #425668
680 =sys-apps/grep-2.13
681
682 # Tim Harder <radhermit@gentoo.org> (01 Sep 2012)
683 # Mask development releases
684 =media-sound/lilypond-2.17*
685
686 # Markos Chandras <hwoarang@gentoo.org> (17 August 2012)
687 # Masked for testing. Required by dev-lang/jimctl-0.73
688 =dev-embedded/openocd-0.6.1
689
690 # Benedikt Böhm <hollow@gentoo.org> (11 Aug 2012)
691 # Regression in iproute code, does not detect IP addresses correctly anymore.
692 ~dev-ruby/ohai-6.14.0
693
694 # Jeroen Roovers <jer@gentoo.org> (2 Aug 2012)
695 # Development version
696 >app-admin/sysstat-10.1
697
698 # Ralph Sennhauser <sera@gentoo.org> (18 Jul 2012)
699 # Unmaintained, multiple vulnarabilities. #351626
700 # A more recent source build maintained by the community is available in the
701 # seden overlay. A more recent binary is available in the java-overlay.
702 <=dev-util/eclipse-sdk-3.5.1-r1
703
704 # Michael Weber <xmw@gentoo.org> (07 Jul 2012)
705 # Masked for testing only beta (bug 424866)
706 =sci-electronics/eagle-6.2.1_beta
707
708 # Michael Weber <xmw@gentoo.org> (29 Jun 2012)
709 # Masking for security reasons (bug 424025, CVE-2012-3366)
710 # Users of trigger plugin, update asap.
711 <app-admin/bcfg2-1.2.2-r1
712
713 # Andreas K. Huettel <dilfridge@gentoo.org> (25 Jun 2012)
714 # Mask live ebuild
715 =net-print/cups-9999
716
717 # Ian Stakenvicius <axs@gentoo.org> (19 Jun 2012)
718 # Mask new spidermonkey until rdeps can accept it
719 ~dev-lang/spidermonkey-1.8.7
720
721 # Michael Weber <xmw@gentoo.org> (13 Jun 2012)
722 # Mask beta versions for testing
723 >sci-electronics/magic-8
724 >sci-electronics/xcircuit-3.8
725
726 # Patrick Lauer <patrick@gentoo.org> (06 Jun 2012)
727 # Temporarily mask nginx >=1.3 see #411937
728 >=www-servers/nginx-1.3
729
730 # Markos Chandras <hwoarang@gentoo.org> (27 May 2012)
731 # Mask alpha release
732 =sci-electronics/qelectrotech-0.30_alpha*
733
734 # Benda Xu <heroxbd@gentoo.org> (20 May 2012)
735 # geant-4.9.5_p01 has a major class declaration change that renders
736 # geant-python (g4py upstream) unable to compile
737 # upstream bug http://bugzilla-geant4.kek.jp/show_bug.cgi?id=1317
738 =sci-physics/geant-python-4.9.5_p01
739
740 # Alexandre Rostovtsev <tetromino@gentoo.org> (20 May 2012)
741 # Requires dev-scheme/guile-2.0.5 which is in lisp overlay and masked;
742 # bug #416683
743 >=games-board/aisleriot-3.3.1
744
745 # Ultrabug <ultrabug@gentoo.org> (16 May 2012)
746 # Masked for testing
747 >=sys-cluster/corosync-2.0.0
748
749 # Alistair Bush <ali_bush@gentoo.org> (10 May 2012)
750 # Mask alpha version of mono for testing
751 >=dev-lang/mono-2.11.1
752 >=dev-util/mono-tools-2.11
753 >=virtual/monodoc-2.11
754
755 # Johannes Huber <johu@gentoo.org> (03 May 2012)
756 # Unstable dev channel release. Fixes build with gcc47
757 # (bug #413941).
758 >=media-sound/mp3diags-1.1
759
760 # Robin H. Johnson <robbat2@gentoo.org> (09 Feb 2012)
761 # Needs to be slotted better
762 =dev-libs/yaz-4*
763
764 # Maxim Koltsov <maksbotan@gentoo.org> (19 Apr 2012)
765 # Broken, masking by maintainer's request
766 net-ftp/leechcraft-lcftp
767 net-p2p/leechcraft-eiskaltdcpp
768
769 # Jeroen Roovers <jer@gentoo.org> (04 Apr 2012)
770 # Alpha versions of dev-libs/libevent are considered unstable
771 >dev-libs/libevent-2.1
772
773 # Andreas K. Huettel <dilfridge@gentoo.org> (22 Mar 2012)
774 # Even its author admits that it's an ugly hack. Crashes e.g.
775 # firefox with kde-4.8. Unmask at your own risk.
776 kde-misc/kgtk
777
778 # Samuli Suominen <ssuominen@gentoo.org> (06 Mar 2012)
779 # Masked for testing since this is known to break nearly
780 # every reverse dependency wrt bug 407091
781 >=dev-lang/lua-5.2.0
782
783 # Sébastien Fabbro <bicatali@gentoo.org> (26 Feb 2012)
784 # Needs development version x11-libs/wxGTK
785 >=sci-visualization/fityk-1.1
786
787 # Michał Górny <mgorny@gentoo.org> (21 Jan 2012)
788 # Blocks sysvinit yet doesn't provide all tools provided by it.
789 # Masking until we get the necessary tools out of sysvinit.
790 sys-apps/systemd-sysv-utils
791
792 # Jeroen Roovers <jer@gentoo.org> (27 Mar 2012)
793 # Opera Next and Opera snapshots are unsupported and eternally unstable.
794 # <http://my.opera.com/desktopteam/blog>
795 www-client/opera-next
796
797 # Ulrich Mueller <ulm@gentoo.org> (13 Dec 2011)
798 # SLOTs 21 and 22 of app-editors/emacs, corresponding to
799 # GNU Emacs versions 21.4 and 22.3. These versions were
800 # released in February 2005 and September 2008, respectively.
801 # Please upgrade to >=app-editors/emacs-23 and update your
802 # Emacs Lisp packages with emacs-updater.
803 # Keeping these versions in the tree masked indefinitely,
804 # by popular request. Bug 394589.
805 =app-editors/emacs-21*
806 =app-editors/emacs-22*
807 <virtual/emacs-23
808
809 # Christoph Junghans <ottxor@gentoo.org> (15 Nov 2011)
810 # current version of google-talkplugin never clear what you get
811 =www-plugins/google-talkplugin-9999
812
813 # Diego E. Pettenò <flameeyes@gentoo.org> (30 Oct 2011)
814 # Working on more reliable versioning, consider experimental for now.
815 >=dev-lang/luajit-2.0.0_beta8
816
817 # Samuli Suominen <ssuominen@gentoo.org> (30 Oct 2011)
818 # Masked for security bug #294253, use only at your own risk!
819 =media-libs/fmod-3*
820 games-puzzle/candycrisis
821 games-simulation/stoned-bin
822 games-sports/racer-bin
823 games-strategy/dark-oberon
824 games-strategy/savage-bin
825
826 # MATSUU Takuto <matsuu@gentoo.org> (27 Oct 2011)
827 # Mask for testing
828 >=sys-devel/distcc-3.2_rc1
829
830 # Justin Bronder <jsbronder@gentoo.org> (27 Sep 2011)
831 # Masking the torque 2.3 series due to bug #372959. This allows
832 # sites that are ok with the vulnerability but prefer the stability
833 # of 2.3.x to continue to get updates (if any).
834 <sys-cluster/torque-2.4
835 dev-perl/perl-PBS
836
837 # Joerg Bornkessel <hd_brummy@gentoo.org> (17 Sep 2011)
838 # media-video/vdr-xvdr-9999, masked git live ebuild
839 =media-plugins/vdr-xvdr-9999
840
841 # Alexis Ballier <aballier@gentoo.org> (20 Aug 2011)
842 # dev-tex/pdftex-1.40.11 is 100% identical to the one in TeX Live 2010;
843 # TeX Live 2011 has a newer version, which makes the standalone package useless;
844 # mask it for now, we'll see about removing it later.
845 dev-tex/pdftex
846
847 # Peter Volkov <pva@gentoo.org> (23 Jul 2011)
848 # Mask release candidates
849 =dev-libs/guiloader-2.99.0
850 =dev-libs/guiloader-c++-2.99.0
851 =dev-util/crow-designer-2.99.0
852
853 # Jorge Manuel B. S. Vicetto <jmbsvicetto@gentoo.org> (15 July 2011)
854 # Masking mariadb-5.1.55 until we have feedback about the unit tests
855 # as they build for me but fail for Robin
856 ~dev-db/mariadb-5.1.55
857
858 # Justin Lecher <jlec@gentoo.org> (27 Jun 2011)
859 # Only avalable version isn't in the tree.
860 # Mask until it is bumped
861 sci-chemistry/webmo
862
863 # Torsten Veller <tove@gentoo.org> (18 Jun 2011)
864 # Mask perl-5.14. See tracker bug #356171
865 =dev-lang/perl-5.14*
866
867 # Alexis Ballier <aballier@gentoo.org> (20 Apr 2011)
868 # Tiziano Müller <dev-zero@gentoo.org> (11 Aug 2010)
869 # Breaks net-voip/sflphone, non maintainer update, but is needed by
870 # media-video/ffmpeg
871 >=media-libs/celt-0.8.1
872
873 # Marijn Schouten <hkBst@gentoo.org> (07 April 2011)
874 # Masked for number of issues, but can be used to
875 # test against if people are impatient ;P
876 # Known issues:
877 # - Broken emacs support (ulm has promised to look)
878 # - doesn't build when boehm-gc is built without threads
879 # - no SLOTting yet!
880 =dev-scheme/guile-2.0.0
881
882 # Christian Faulhammer <fauli@gentoo.org> (12 Mar 2011)
883 # Mask for testing
884 >=www-apps/joomla-1.6.0
885
886 # Ryan Hill <dirtyepic@gentoo.org> (30 Mar 2011)
887 # Masked indefinitely (until 0.40 is released).
888 # http://bugs.gentoo.org/354423
889 >=app-pda/libopensync-0.30
890 >=app-pda/libopensync-plugin-file-0.30
891 >=app-pda/libopensync-plugin-irmc-0.30
892 >=app-pda/libopensync-plugin-palm-0.30
893 >=app-pda/libopensync-plugin-python-0.30
894 app-pda/libopensync-plugin-syncml
895 app-pda/libopensync-plugin-vformat
896 app-pda/osynctool
897
898 # Ryan Hill <dirtyepic@gentoo.org> (30 Mar 2011)
899 # Work in progress
900 # http://bugs.gentoo.org/show_bug.cgi?id=354423
901 app-pda/libopensync-plugin-evolution2
902 app-pda/libopensync-plugin-gnokii
903 app-pda/libopensync-plugin-gpe
904 app-pda/multisync-gui
905
906 # Michael Sterrett <mr_bones_@gentoo.org> (20 Jan 2010)
907 # testing mask for upcoming exult release
908 >=games-engines/exult-1.3
909
910 # Torsten Veller <tove@gentoo.org> (06 Jan 2011)
911 # Next step to remove old perl and libperl versions.
912 # Versions prior 5.12 are masked and will be removed when 5.14 is available.
913 # If you are a sparc-fbsd user and your only keyworded perl version was masked,
914 # test perl-5.12.2 and reply to bug 288028
915 # For other complaints go to bug 350785
916 <dev-lang/perl-5.12.2
917 <sys-devel/libperl-5.10.1
918
919 # Gilles Dartiguelongue <eva@gentoo.org> (07 Dec 2010)
920 # Part of GNOME 2.32 release set by breaks my machine as hell
921 # Needs more testing before unleashing
922 >=gnome-base/libbonobo-2.32
923
924 # Markos Chandras <hwoarang@gentoo.org> (01 Nov 2010)
925 # Masking alpha releases
926 net-analyzer/ncrack
927
928 # Peter Volkov <pva@gentoo.org> (29 Oct 2010)
929 # mask beta release
930 =net-analyzer/tcpreplay-3.4.5*
931
932 # Markos Chandras <hwoarang@gentoo.org> (26 Oct 2010)
933 # master branch is heavily broken at the moment. Use
934 # 2.0.9999 instead if you want a kmess
935 # that actually builds
936 =net-im/kmess-9999
937
938 # Luca Barbato <lu_zero@gentoo.org> (21 Jul 2010)
939 # Not ready for public consumption, clashes with current mesa-git
940 media-libs/shivavg
941
942 # Stefan Briesenick <sbriesen@gentoo.org> (21 Jul 2010)
943 # doesn't compile against latest media-libs/spandsp.
944 # not needed anymore for Asterisk 1.6.
945 net-misc/asterisk-spandsp_codec_g726
946
947 # Doug Goldstein <cardoe@gentoo.org> (07 Jul 2010)
948 # No actual Gentoo support yet. If you're interested, please see bug #295993
949 net-misc/netcf
950
951 # Justin Lecher <jlec@gentoo.org> (16 Jun 10)
952 # Just working with the masked experimental version of refmac
953 >=sci-libs/monomer-db-5.16
954
955 # Robin H. Johnson <robbat2@gentoo.org> (09 Jun 2010)
956 # Fails to self-verify/sign in FIPS mode, pending upstream response before
957 # usage for GSoC project.
958 app-crypt/hmaccalc
959
960 # Luca Barbato <lu_zero@gentoo.org> (21 May 2010)
961 # development release
962 =dev-db/mongodb-1.5*
963
964 # Justin Lecher <jlec@gentoo.org> (16 May 2010)
965 # Upstreams testing version
966 # Added on request
967 >=sci-chemistry/refmac-5.6
968
969 # Patrick Lauer <patrick@gentoo.org> (07 Apr 2010)
970 # Keeping samba-4 masked until release.
971 >net-fs/samba-4
972
973 # Mike Frysinger <vapier@gentoo.org> (07 Mar 2010)
974 # Very old packages that people should have upgraded away from
975 # long ago. Courtesy mask ... time to upgrade.
976 # Added <sys-fs/e2fsprogs as well (halcy0n)
977 <sys-libs/e2fsprogs-libs-1.41.8
978 <sys-fs/e2fsprogs-1.41.9
979
980 # Robert Piasek <dagger@gentoo.org> (23 Feb 2010)
981 # Masking libmapi as it depends on masked samba4
982 >=net-libs/libmapi-0.9
983
984 # Christian Parpart <trapni@gentoo.org> (23 Dec 2009)
985 # Masked for testing/feedback.
986 media-sound/teamspeak-server-bin
987
988 # Joerg Bornkessel <hd_brummy@gentoo.org> (02 Dec 2009)
989 # cvs ebuild vdr-xineliboutput-9999 masked for lifetime
990 =media-plugins/vdr-xineliboutput-9999
991
992 # Peter Alfredsen <loki_val@gentoo.org> (21 Oct 2009)
993 # Masked because this needs a patch to be applied to portage
994 # to not install the kitchensink and everything else
995 # into /usr/src/debug with FEATURES=installsources
996 =dev-util/debugedit-4.4.6-r2
997
998 # Diego E. Pettenò <flameeyes@gmail.com> (09 Oct 2009)
999 # Untested yet; documented only in Russian, help is appreciated.
1000 sys-auth/pam_keystore
1001
1002 # Diego E. Pettenò <flameeyes@gentoo.org> (08 Aug 2009)
1003 # on behalf of QA Team
1004 #
1005 # Mass-masking of live ebuilds; we cannot guarantee working state of
1006 # live ebuilds, nor the availability of the server hosting them. As
1007 # per QA team policy, all these need to be kept masked by default, if
1008 # available in the tree.
1009 ~app-i18n/skk-jisyo-9999
1010 net-misc/netcomics-cvs
1011 app-portage/layman-dbtools
1012 sci-astronomy/casa-data
1013 # rdep on the one above
1014 sci-astronomy/casacore
1015 sci-electronics/kicad
1016 dev-ruby/rcsparse
1017 # rdep on the one above
1018 dev-vcs/fromcvs
1019 sci-biology/picard
1020 ~dev-libs/libg15-9999
1021 ~app-doc/devmanual-9999
1022
1023 # Federico Ferri <mescalinum@gentoo.org> (08 Aug 2009)
1024 # Doesn't build with Tcl 8.5, has several bugs open
1025 =dev-tcltk/tcl-debug-2.0
1026
1027 # Marijn Schouten <hkBst@gentoo.org> (29 Jul 2009)
1028 # Masked for increasingly many problems. Upstream is flaky and hasn't released since 2005.
1029 # Maxima is the only consumer and can be built with sbcl or clisp.
1030 # Hopefully upstream will do a release that we can add to revive this package.
1031 dev-lisp/gcl
1032
1033 # Jeremy Olexa <darkside@gentoo.org> (28 Jul 2009)
1034 # On behalf of Robin H. Johnson <robbat2@gentoo.org>.
1035 # These versions are vulnerable to GLSA's and should not be used. They will stay
1036 # in the tree because they are useful to tracking down bugs. You have been
1037 # warned. bug 271686
1038 <dev-db/mysql-5.1.56
1039 <virtual/mysql-5.1
1040
1041 # Nirbheek Chauhan <nirbheek@gentoo.org> (10 Jun 2009)
1042 # Several feature regressions that will make our users
1043 # go on a witchhunt if unmasked
1044 # * No XDMCP connection UI
1045 # * No configuration/theming support
1046 # * No support for auth backends other than PAM
1047 # * Many more...
1048 =gnome-base/gdm-2.3*
1049
1050 # Tiziano Müller <dev-zero@gentoo.org> (08 Apr 2009)
1051 # pre-releases
1052 net-libs/libinfinity
1053 >=app-editors/gobby-0.4.91
1054
1055 # Paul Varner <fuzzyray@gentoo.org> (06 Apr 2009)
1056 # Dead upstream and has issues with newer portages.
1057 # Due to popular demand and no suitable replacement, it will stay in the tree
1058 # in a masked status until it completely breaks or is replaced.
1059 app-portage/udept
1060
1061 # Diego E. Pettenò <flameeyes@gentoo.org> (03 Jan 2009)
1062 # These packages are not supposed to be merged directly, instead
1063 # please use sys-devel/crossdev to install them.
1064 dev-libs/cygwin
1065 dev-util/mingw-runtime
1066 dev-util/mingw64-runtime
1067 dev-util/w32api
1068 sys-libs/newlib
1069 dev-embedded/msp430-binutils
1070 dev-embedded/msp430-gcc
1071 dev-embedded/msp430-gdb
1072 dev-embedded/msp430-libc
1073 dev-embedded/msp430mcu
1074 dev-embedded/avr-libc
1075
1076 # Peter Volkov <pva@gentoo.org> (16 Nov 2008)
1077 # The development branch, to be unmasked when out of beta by upstream.
1078 =net-misc/socat-2.0.0*
1079
1080 # Steve Dibb <beandog@gentoo.org> (05 Nov 2008)
1081 # Mask realplayer codecs for security bug 245662
1082 media-libs/amd64codecs
1083 media-libs/realcodecs
1084
1085 # Doug Goldstein <cardoe@gentoo.org> (17 Sep 2008)
1086 # under development
1087 gnome-extra/gnome-lirc-properties
1088
1089 # Markus Ullmann <jokey@gentoo.org> (07 Jul 2008)
1090 # mask for security bug #190667 (CVE-2007-{4584,5839})
1091 # and for various other build problems (bug #425634)
1092 #
1093 # both CVEs are fixed in upstream version control as per:
1094 # http://bitchx.svn.sourceforge.net/svnroot/bitchx/trunk/Changelog
1095 net-irc/bitchx
1096
1097 # Vlastimil Babka <caster@gentoo.org> (20 May 2008)
1098 # Masked for testing
1099 app-arch/rpm5
1100
1101 # Chris Gianelloni <wolf31o2@gentoo.org> (03 Mar 2008)
1102 # Masking due to security bug #194607 and security bug #204067
1103 games-fps/doom3
1104 games-fps/doom3-cdoom
1105 games-fps/doom3-chextrek
1106 games-fps/doom3-data
1107 games-fps/doom3-demo
1108 games-fps/doom3-ducttape
1109 games-fps/doom3-eventhorizon
1110 games-fps/doom3-hellcampaign
1111 games-fps/doom3-inhell
1112 games-fps/doom3-lms
1113 games-fps/doom3-mitm
1114 games-fps/doom3-phantasm
1115 games-fps/doom3-roe
1116 games-fps/quake4-bin
1117 games-fps/quake4-data
1118 games-fps/quake4-demo
1119
1120 # Piotr Jaroszyński <peper@gentoo.org> (26 Nov 2007)
1121 # opensync live ebuilds
1122 =app-pda/libsyncml-9999
1123 =app-pda/libopensync-9999
1124 =app-pda/osynctool-9999
1125 =app-pda/libopensync-plugin-evolution2-9999
1126 =app-pda/libopensync-plugin-file-9999
1127 =app-pda/libopensync-plugin-gnokii-9999
1128 =app-pda/libopensync-plugin-gpe-9999
1129 =app-pda/libopensync-plugin-irmc-9999
1130 =app-pda/libopensync-plugin-palm-9999
1131 =app-pda/libopensync-plugin-python-9999
1132 =app-pda/libopensync-plugin-syncml-9999
1133 =app-pda/libopensync-plugin-vformat-9999
1134
1135 # MATSUU Takuto <matsuu@gentoo.org> (05 Apr 2007)
1136 # to be tested, seems unstable
1137 >=app-i18n/scim-anthy-1.3.0
1138
1139 # Tavis Ormandy <taviso@gentoo.org> (21 Mar 2006)
1140 # masked pending unresolved security issues #127167
1141 games-roguelike/slashem
1142
1143 # Tavis Ormandy <taviso@gentoo.org> (21 Mar 2006)
1144 # masked pending unresolved security issues #125902
1145 games-roguelike/nethack
1146 games-util/hearse
1147
1148 # Robin H. Johnson <robbat2@gentoo.org> (11 Feb 2006)
1149 # zlib interaction is badly broken. See bug #124733.
1150 =dev-vcs/cvs-1.12.13*
1151
1152 # <klieber@gentoo.org> (01 Apr 2004)
1153 # The following packages contain a remotely-exploitable
1154 # security vulnerability and have been hard masked accordingly.
1155 #
1156 # Please see http://bugs.gentoo.org/show_bug.cgi?id=44351 for more info
1157 #
1158 games-fps/unreal-tournament-goty
1159 games-fps/unreal-tournament-strikeforce
1160 games-fps/unreal-tournament-bonuspacks
1161 games-fps/aaut

  ViewVC Help
Powered by ViewVC 1.1.20